[blog]
name = ungleich blog
source_path = /u/blog
filename = feed.xml
item_model = blog-post

[products]
name = ungleich products
source_path = /u/products
filename = feed.xml
item_body_field = description
